/* CSS Document */

@media all and (min-width: 1520px) {
	#contentframe {
		width: 1500px;
	}
	.span_grid {
		width: 32.26%;
		padding: 0px;
		margin-left: 1.6%;
	}
.span_grid:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
	.singlecolumn {
		clear: left;
		width: 1480px;
		padding: 10px;
	}
	#contentframe img {
		max-width: 1500px;
	}
}

@media all and (max-width: 1520px) and (min-width: 920px) {
	#contentframe {
		width: 900px;
	}
	.span_grid {
		width: 32.26%;
		padding: 0px;
		margin-left: 1.6%;
	}
.span_grid:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
	.singlecolumn {
		clear: left;
		width: 880px;
		padding: 10px;
	}
	#contentframe img {
		max-width: 900px;
	}
}
@media all and (max-width: 920px) and (min-width: 720px) {
	 #contentframe {
		 width: 700px;
	 }
	.span_grid {
		width: 32.26%;
		padding: 0px;
		margin-left: 1.6%;
	}
.span_grid:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
	.singlecolumn {
		clear: left;
		width: 660px;
		padding: 20px;
	}
	#contentframe img {
		max-width: 700px;
	}

}
@media all and (max-width: 720px) and (min-width: 520px) {
	#contentframe {
		width: 500px;
	}
	
	.span_grid {
	width: 48%;
	margin-left: 4%;
		padding: 0%;
}

.span_grid:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
	.singlecolumn {
		clear: left;
		width: 480px;
		padding: 10px;
	}
	#contentframe img {
		max-width: 500px;
	}
	
}
@media all and (max-width: 520px){
	#contentframe {
		width: 320px;
	}
	#contentframe img {
		max-width: 320px;
	}
	.span_grid {
		width: 100%;
		padding: 0px;
		margin-left: 0px;
	}
	
	.span_grid:nth-child(1n+1) {
	clear: both;
	margin-left: 0px;
}
	 .singlecolumn {
		clear: left;
		width: 300px;
		padding: 10px;
	}
	
}

#contentframe {
position: relative;
margin-top:30px;
font-family: 'Alegreya', serif;
font-size: 18px;
letter-spacing: 0px;
color: #5f5f5f;
clear: both;
float:left;
	padding: 0%;
-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  
}
#contentframe h1 {
	font-family:"Century Gothic", Arial, Helvetica, sans;
	font-size:30px;
	color: #d80000;
	letter-spacing: 3px;
	margin:0px;
	padding:0px;
	margin-bottom: 15px;
	font-weight:normal;
	text-align: left;
	}
#contentframe h2 {
	font-family: 'Alegreya', serif;
	font-size: 26px;
	color: #3f3f3f;
	letter-spacing: 3px;
	font-weight: bold;
}
#contentframe h3 {
	font-family:"Century Gothic", Arial, Helvetica, sans;
	font-size: 20px;
	color: #3f3f3f;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
	margin-top: 40px;
}
#contentframe h4 {
	font-family:'Alegreya', serif;
	font-size: 18px;
	color: #3f3f3f;
	letter-spacing: 0px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
}
#contentframe h6 {
	font-family:"Century Gothic", Arial, Helvetica, sans;
	font-size: 18px;
	color: #3f3f3f;
	letter-spacing: 3px;
	margin: 0;
	padding: 0px;
	font-weight:normal;
	}
#contentframe ul {
	margin: 0px;
}
#contentframe blockquote {
}
#contentframe h6 a {
	text-decoration: none;
	color: #3f3f3f;
	}
#contentframe h6 a:hover {
	color: #ff6500;
	}
#contentframe a {
	text-decoration: none;
	color: #ff6500;
	}
.column {
	display: inline;
	float:left;
	margin-bottom: 20px;
	
	}
.column img {
	width: 100%;
	margin-bottom: 5px;
}
#contentframe:before,
#contentframe:after { content:""; display:table; }
#contentframe:after { clear:both;}
#contentframe { zoom:1; /* For IE 6/7 */ }
.column:first-child { margin-left: 0; }


#contentframe img {
border: 0px;
padding: 0px;
}

#portfolio {
list-style: none;
padding:0px;
margin:0px;
}
.left_col {
padding-left: 0px;
}
.right_col {
padding-right: 0px;
}

